<app-cabecera [estado]="_eventEmitter.getHeader()"></app-cabecera>


<div class="col-md-12 container-fluid " style=" margin-top: 80px;">


  <div class="row align-items-start " style="height: calc(100vh - 90px);">
   
    <div [ngClass]="menuPrincipal == false ? 'ocultar' :
      'col-sm-4
      col-md-2'">
      <app-administracion></app-administracion>


    </div>
    <div [ngClass]="menuPrincipal == false ? 'col-sm-12 col-md-12' :
      'col-sm-8 col-md-10'">

      <router-outlet>
      </router-outlet>

    </div>
    <app-piedepagina></app-piedepagina>
  </div>